> ## Documentation Index
> Fetch the complete documentation index at: https://developers.myhero.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Email a fresh link

> Public.

From any link a signer was emailed — current, or one a resend replaced — emails them a sign-in link to their portal.

Refused when the project's portal is off: then only the sender can send a new link.



## OpenAPI

````yaml post /signature/guest/{token}/fresh-link
openapi: 3.1.0
info:
  title: HERO API
  version: current
  description: |-
    The HERO REST API.

    See https://developers.myhero.so for the rendered docs.
servers:
  - url: https://app.myhero.so
security: []
paths:
  /signature/guest/{token}/fresh-link:
    post:
      tags:
        - Signatures
      summary: Email a fresh link
      description: >-
        Public.


        From any link a signer was emailed — current, or one a resend replaced —
        emails them a sign-in link to their portal.


        Refused when the project's portal is off: then only the sender can send
        a new link.
      operationId: sendSignatureFreshLink
      parameters:
        - schema:
            type: string
            minLength: 16
          required: true
          name: token
          in: path
      responses:
        '200':
          description: 200 response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      sent:
                        type: boolean
                        enum:
                          - true
                    required:
                      - sent
                required:
                  - data
        '404':
          description: 404 response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: |-
                      Error class name (e.g.

                      ValidationError, NotFound)
                  message:
                    type: string
                    description: Human-readable error message
                  details:
                    type: array
                    items: {}
                required:
                  - error
                  - message
        '409':
          description: 409 response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: |-
                      Error class name (e.g.

                      ValidationError, NotFound)
                  message:
                    type: string
                    description: Human-readable error message
                  details:
                    type: array
                    items: {}
                required:
                  - error
                  - message
      security: []

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.